# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=prs] {سلسله ها}  # Updated 6-Mar-2007 by graeme

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=prs] {منبع :}  # Updated 6-Mar-2007 by graeme
_textdate_ [l=prs] {تاريخ نشر :}  # Updated 6-Mar-2007 by graeme
_textnumpages_ [l=prs] {تعداد صفحات :}  # Updated 6-Mar-2007 by graeme

_textsignin_ [l=prs] {ورود }  # Updated 6-Mar-2007 by graeme

_textdefaultcontent_ [l=prs] {صفحه مورد درخواست شما يافت نشد. لطفا از دكمه بازگشت كاوشگر خود استفاده نماييد يا بر روي دكمه خانه براي بازگشت به كتابخانه ديجيتال گرين استون كليك كنيد .}  # Updated 6-Mar-2007 by graeme

_textdefaulttitle_ [l=prs] {خطاي GSDL}  # Updated 6-Mar-2007 by graeme

_textbadcollection_ [l=prs] {اين مجموعه (بنام "_cvariable_") در سيستم كتابخانه ديجيتال گرين استون نصب نشده است.}  # Updated 6-Mar-2007 by graeme

_textselectpage_ [l=prs] {صفجه انتخاب}  # Updated 6-Mar-2007 by graeme

_collectionextra_ [l=prs] {در اين مجموعه تعداد _about:numdocs_  سند وجود دارد .
اين مجموعه _about:builddate_ روز قبل ساخته شده است .}  # Updated 6-Mar-2007 by graeme

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=prs] {<p>در اين مجموعه  _numdocs_ _If_("_numdocs_" eq "1",سند,سند), به ظرفيت  _numbytes_.
<p><a href="_httppagex_(bsummary)">اينجا كليك كنيد</a>براي ايجاد گزارش خلاصه اطلاعات مجموعه.
}  # Updated 6-Mar-2007 by graeme

_textdescrcollection_ [l=prs] {}  # Updated 6-Mar-2007 by graeme
_textdescrabout_ [l=prs] {درباره صفحه}  # Updated 6-Mar-2007 by graeme
_textdescrhome_ [l=prs] {خانه}  # Updated 6-Mar-2007 by graeme
_textdescrhelp_ [l=prs] {صفحه راهنمایی}  # Updated 6-Mar-2007 by graeme
_textdescrpref_ [l=prs] {صفحه تنظيمات}  # Updated 6-Mar-2007 by graeme
_textdescrgreenstone_ [l=prs] {نرم افزار كتابخانه ديجيتال گرين استون}  # Updated 6-Mar-2007 by graeme
_textdescrusab_ [l=prs] {استفاده از كدام مورد را دشوار يافتيد ؟}  # Updated 6-Mar-2007 by graeme


# Metadata names and navigation bar labels

_textSearch_ [l=prs] {جستجو}  # Updated 6-Mar-2007 by graeme
_labelSearch_ [l=prs] {جستجو}  # Updated 6-Mar-2007 by graeme

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=prs] {عنوان}  # Updated 6-Mar-2007 by graeme
_labelTitle_ [l=prs] {عنوان ا-ي}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textCreator_
_labelCreator_ [l=prs] {نويسندگان ا-ي}  # Updated 6-Mar-2007 by graeme
_textSubject_ [l=prs] {مضمون}  # Updated 6-Mar-2007 by graeme
_labelSubject_ [l=prs] {موضوعات}  # Updated 6-Mar-2007 by graeme
_textDescription_ [l=prs] {شرح}  # Updated 6-Mar-2007 by graeme
_labelDescription_ [l=prs] {تشریحات}  # Updated 6-Mar-2007 by graeme
_textPublisher_ [l=prs] {ناشر}  # Updated 6-Mar-2007 by graeme
_labelPublisher_ [l=prs] {ناشرین}  # Updated 6-Mar-2007 by graeme
_textContributor_ [l=prs] {همکار}  # Updated 6-Mar-2007 by graeme
_labelContributor_ [l=prs] {همکاران}  # Updated 6-Mar-2007 by graeme
_textDate_ [l=prs] {تاریخ}  # Updated 6-Mar-2007 by graeme
_labelDate_ [l=prs] {تاريخ ها}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textType_
_labelType_ [l=prs] {انواع}  # Updated 6-Mar-2007 by graeme
_textFormat_ [l=prs] {ساختار}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _labelFormat_
_textIdentifier_ [l=prs] {معرفی کننده}  # Updated 6-Mar-2007 by graeme
_labelIdentifier_ [l=prs] {معرفی کننده}  # Updated 6-Mar-2007 by graeme
_textSource_ [l=prs] {نام دوسیه}  # Updated 6-Mar-2007 by graeme
_labelSource_ [l=prs] {نام دوسیه ها}  # Updated 6-Mar-2007 by graeme
_textLanguage_ [l=prs] {زبان}  # Updated 6-Mar-2007 by graeme
_labelLanguage_ [l=prs] {زبانها}  # Updated 6-Mar-2007 by graeme
_textRelation_ [l=prs] {ارتباط}  # Updated 6-Mar-2007 by graeme
_labelRelation_ [l=prs] {ارتباطات}  # Updated 6-Mar-2007 by graeme
_textCoverage_ [l=prs] {احتوا}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _labelCoverage_
_textRights_ [l=prs] {حقوق}  # Updated 6-Mar-2007 by graeme
_labelRights_ [l=prs] {حقوق}  # Updated 6-Mar-2007 by graeme

# DLS metadata set
_textOrganization_ [l=prs] {سازمان}  # Updated 6-Mar-2007 by graeme
_labelOrganization_ [l=prs] {سازمانها}  # Updated 6-Mar-2007 by graeme
_textKeyword_ [l=prs] {کلید حروف}  # Updated 6-Mar-2007 by graeme
_labelKeyword_ [l=prs] {كلمات كليدي}  # Updated 6-Mar-2007 by graeme
_textHowto_ [l=prs] {چه طوری}  # Updated 6-Mar-2007 by graeme
_labelHowto_ [l=prs] {چگونه}  # Updated 6-Mar-2007 by graeme

# Miscellaneous Greenstone metadata
_textPhrase_ [l=prs] {عبارت}  # Updated 6-Mar-2007 by graeme
_labelPhrase_ [l=prs] {عبارات نامکمل}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textCollage_
# -- Missing translation: _labelCollage_
_textBrowse_ [l=prs] {مرور}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _labelBrowse_
_textTo_ [l=prs] {به}  # Updated 6-Mar-2007 by graeme
_labelTo_ [l=prs] {تا}  # Updated 6-Mar-2007 by graeme
_textFrom_ [l=prs] {از}  # Updated 6-Mar-2007 by graeme
_labelFrom_ [l=prs] {از}  # Updated 6-Mar-2007 by graeme
_textAcronym_ [l=prs] {مخفف}  # Updated 6-Mar-2007 by graeme
_labelAcronym_ [l=prs] {مخففات}  # Updated 6-Mar-2007 by graeme

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=prs] {مرور توسط _1_}  # Updated 6-Mar-2007 by graeme

_textdescrSearch_ [l=prs] {جستجو براي عبارات خاص}  # Updated 6-Mar-2007 by graeme
_textdescrType_ [l=prs] {مرور به نوع منبع}  # Updated 6-Mar-2007 by graeme
_textdescrIdentifier_ [l=prs] {مرور با منبع معرفی کننده}  # Updated 6-Mar-2007 by graeme
_textdescrSource_ [l=prs] {مرور بر اساس نام اصلي پرونده}  # Updated 6-Mar-2007 by graeme
_textdescrTo_ [l=prs] {مرور بر حسب فبلد تا}  # Updated 6-Mar-2007 by graeme
_textdescrFrom_ [l=prs] {مرور بر حسب رشته از}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textdescrCollage_
_textdescrAcronym_ [l=prs] {مرور متضادها}  # Updated 6-Mar-2007 by graeme
_textdescrPhrase_ [l=prs] {مرور عبارات}  # Updated 6-Mar-2007 by graeme
_textdescrHowto_ [l=prs] {مرور دسته هاي چگونگي انجام كارها}  # Updated 6-Mar-2007 by graeme
_textdescrBrowse_ [l=prs] {مرور اسناد}  # Updated 6-Mar-2007 by graeme
_texticontext_ [l=prs] {رويت سند}  # Updated 6-Mar-2007 by graeme
_texticonclosedbook_ [l=prs] {بازكردن سند و رويت محتويات آن}  # Updated 6-Mar-2007 by graeme
_texticonnext_ [l=prs] {بخش بعدي}  # Updated 6-Mar-2007 by graeme
_texticonprev_ [l=prs] {بخش قبلي}  # Updated 6-Mar-2007 by graeme

_texticonworld_ [l=prs] {رویت سند وب}  # Updated 6-Mar-2007 by graeme

_texticonmidi_ [l=prs] {رويت سند MIDI}  # Updated 6-Mar-2007 by graeme
_texticonmsword_ [l=prs] {رویت سندMicrosoft Word}  # Updated 6-Mar-2007 by graeme
_texticonmp3_ [l=prs] {رويت سند MP3}  # Updated 6-Mar-2007 by graeme
_texticonpdf_ [l=prs] {رويت سند PDF}  # Updated 6-Mar-2007 by graeme
_texticonps_ [l=prs] {رويت سند پست اسكريپت}  # Updated 6-Mar-2007 by graeme
_texticonppt_ [l=prs] {رويت سند PowerPoint}  # Updated 6-Mar-2007 by graeme
_texticonrtf_ [l=prs] {رويت سند RTF}  # Updated 6-Mar-2007 by graeme
_texticonxls_ [l=prs] {رويت سند مايكروسافت اكسل}  # Updated 6-Mar-2007 by graeme

_page_ [l=prs] {صفحه}  # Updated 6-Mar-2007 by graeme
_pages_ [l=prs] {صفحات}  # Updated 6-Mar-2007 by graeme
_of_ [l=prs] {از}  # Updated 6-Mar-2007 by graeme
_vol_ [l=prs] {جلد }  # Updated 6-Mar-2007 by graeme
_num_ [l=prs] {شماره }  # Updated 6-Mar-2007 by graeme

_textmonth00_ [l=prs] {}  # Updated 6-Mar-2007 by graeme
_textmonth01_ [l=prs] {جنوری}  # Updated 6-Mar-2007 by graeme
_textmonth02_ [l=prs] {فوريه}  # Updated 6-Mar-2007 by graeme
_textmonth03_ [l=prs] {مارچ}  # Updated 6-Mar-2007 by graeme
_textmonth04_ [l=prs] {اپریل}  # Updated 6-Mar-2007 by graeme
_textmonth05_ [l=prs] {مي}  # Updated 6-Mar-2007 by graeme
_textmonth06_ [l=prs] {جون}  # Updated 6-Mar-2007 by graeme
_textmonth07_ [l=prs] {جولاي}  # Updated 6-Mar-2007 by graeme
_textmonth08_ [l=prs] {اگست}  # Updated 6-Mar-2007 by graeme
_textmonth09_ [l=prs] {سپتامبر}  # Updated 6-Mar-2007 by graeme
_textmonth10_ [l=prs] {اکتوبر}  # Updated 6-Mar-2007 by graeme
_textmonth11_ [l=prs] {نومبر}  # Updated 6-Mar-2007 by graeme
_textmonth12_ [l=prs] {دسامبر}  # Updated 6-Mar-2007 by graeme

_textdocument_ [l=prs] {سند}  # Updated 6-Mar-2007 by graeme
_textsection_ [l=prs] {بخش}  # Updated 6-Mar-2007 by graeme
_textparagraph_ [l=prs] {پاراگراف}  # Updated 6-Mar-2007 by graeme

_magazines_ [l=prs] {مجلات}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _nzdlpagefooter_

_linktextHOME_ [l=prs] {خانه}  # Updated 6-Mar-2007 by graeme
_linktextHELP_ [l=prs] {راهنمايي}  # Updated 6-Mar-2007 by graeme
_linktextPREFERENCES_ [l=prs] {ترجیحات}  # Updated 6-Mar-2007 by graeme


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=prs] {کتابخانه دیجیتال گرین استون}  # Updated 6-Mar-2007 by graeme

_textnocollections_ [l=prs] {غیر قابل پزیرش(i.e. built and public)مجموعه ها موجود است.}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textadmin_
_textabgs_ [l=prs] {در باره گرین ستون}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textgsdocs_

_textdescradmin_ [l=prs] {این قسمت اطلاعات فنی درباره نصب گرین استون می دهد و به شما اجازه می دهد تا کاربران جدید ایجاد نمایید و اطلاعات مختصری درباره مجموعه های سیستم نشان می دهد }  # Updated 6-Mar-2007 by graeme

_textdescrgogreenstone_ [l=prs] {توضیحاتی برای شما درباره نرم افزار گرین استون و پروژه کتابخانه دیجیتال زیلاند جدید جایی که این پروژه نشات گرفته است }  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textdescrgodocs_

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=prs] {رابط کتابدار}  # Updated 6-Mar-2007 by graeme
_textdescrgli_ [l=prs] {با شما همکاری مینماید تا مجموعها جدید را ایجاد نمائید، دی مجموعه موجود تغیر واضافه کاری میتوانید، ویا مجموعه را پاک کرده میتوانید.}  # Updated 6-Mar-2007 by graeme

package collector

_textcollector_ [l=prs] {جمع آوری کننده}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textdescrcollector_

package depositor

_textdepositor_ [l=prs] {ذخیره کننده}  # Updated 6-Mar-2007 by graeme
_textdescrdepositor_ [l=prs] {با شما همکاری میکند تا اسناد رابا مجموعه موجود اضافه کنید}  # Updated 6-Mar-2007 by graeme

package gti

_textgti_ [l=prs] {رابط مترجم گرین ستون}  # Updated 6-Mar-2007 by graeme
_textdescrtranslator_ [l=prs] {به شما کمک می کند تا نسخ چندزبانه رابط گرین استون را به روز نگه دارید}  # Updated 6-Mar-2007 by graeme


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=prs] {درباره اين مجموعه}  # Updated 6-Mar-2007 by graeme

_textsubcols1_ [l=prs] {<p>كل اين مجموعه شامل _1_ زيرمجموعه مي باشد. 
آنهايي كه قابل دسترسي هستند عبارتند از::
<blockquote>}  # Updated 6-Mar-2007 by graeme

_textsubcols2_ [l=prs] {</blockquote>
شما از طريق صفحه ترجیحات مي توانيد زيرمجموعه هاي مورد استفاده خود را ببينيد يا تغيير دهيد.}  # Updated 6-Mar-2007 by graeme

_titleabout_ [l=prs] {درباره}  # Updated 6-Mar-2007 by graeme


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=prs] {بستن اين بخش كتابخانه}  # Updated 6-Mar-2007 by graeme
_texticonclosedbookshelf_ [l=prs] {بازكردن اين بخش از كتابخانه و رويت محتويات}  # Updated 6-Mar-2007 by graeme
_texticonopenbook_ [l=prs] {بستن كتاب}  # Updated 6-Mar-2007 by graeme
_texticonclosedfolder_ [l=prs] {این دوسیه را باز نموده ومحتویات انرانشان دهید}  # Updated 6-Mar-2007 by graeme
_texticonclosedfolder2_ [l=prs] {بازنمودن زیربخش:}  # Updated 6-Mar-2007 by graeme
_texticonopenfolder_ [l=prs] {بستن پوشه}  # Updated 6-Mar-2007 by graeme
_texticonopenfolder2_ [l=prs] {بستن زیربخش:}  # Updated 6-Mar-2007 by graeme
_texticonsmalltext_ [l=prs] {رويت اين بخش از متن }  # Updated 6-Mar-2007 by graeme
_texticonsmalltext2_ [l=prs] {رويت متن :}  # Updated 6-Mar-2007 by graeme
_texticonpointer_ [l=prs] {بخش فعلي}  # Updated 6-Mar-2007 by graeme
_texticondetach_ [l=prs] {باز کردن صفحه در کلیکین جدید}  # Updated 6-Mar-2007 by graeme
_texticonhighlight_ [l=prs] {برجسته كرده عبارات جستجوشده}  # Updated 6-Mar-2007 by graeme
_texticonnohighlight_ [l=prs] {عبارات جستجو برجسته نشود}  # Updated 6-Mar-2007 by graeme
_texticoncontracttoc_ [l=prs] {جمع كردن فهرست محتويات}  # Updated 6-Mar-2007 by graeme
_texticonexpandtoc_ [l=prs] {بازكردن فهرست محتويات}  # Updated 6-Mar-2007 by graeme
_texticonexpandtext_ [l=prs] {نمايش همه متن}  # Updated 6-Mar-2007 by graeme
_texticoncontracttext_ [l=prs] {براي بخش انتخاي فقط متن نمايش داده شود}  # Updated 6-Mar-2007 by graeme
_texticonwarning_ [l=prs] {<b>اخطار: </b>}  # Updated 6-Mar-2007 by graeme
_texticoncont_ [l=prs] {ادامه ؟}  # Updated 6-Mar-2007 by graeme

_textltwarning_ [l=prs] {<div class="buttons">_imagecont_</div>
_iconwarning_اين متن حاوي اطلاعات بسياري زيادي براي مرورگر شما است
}  # Updated 6-Mar-2007 by graeme

_textgoto_ [l=prs] {برو به صفحه}  # Updated 6-Mar-2007 by graeme
_textintro_ [l=prs] {<i>(متن معرفی)</i>}  # Updated 6-Mar-2007 by graeme

_textCONTINUE_ [l=prs] {ادامه}  # Updated 6-Mar-2007 by graeme

_textEXPANDTEXT_ [l=prs] {بازكردن متن}  # Updated 6-Mar-2007 by graeme

_textCONTRACTCONTENTS_ [l=prs] {جمع كردن\nمحتويات}  # Updated 6-Mar-2007 by graeme

_textDETACH_ [l=prs] {جداسازي}  # Updated 6-Mar-2007 by graeme

_textEXPANDCONTENTS_ [l=prs] {وسعت دادن به محتویات}  # Updated 6-Mar-2007 by graeme

_textCONTRACT_ [l=prs] {جمع\nكردن متن}  # Updated 6-Mar-2007 by graeme

_textHIGHLIGHT_ [l=prs] {برجسته نمودن}  # Updated 6-Mar-2007 by graeme

_textNOHIGHLIGHT_ [l=prs] {بدون برجسته نمايي}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textPRINT_

_textnextsearchresult_ [l=prs] {نتیجه جستجوی آتی}  # Updated 6-Mar-2007 by graeme
_textprevsearchresult_ [l=prs] {نتایج جستجوی قبلی}  # Updated 6-Mar-2007 by graeme

# macros for printing page
_textreturnoriginal_ [l=prs] {بازگشت به صفحه اصلی}  # Updated 6-Mar-2007 by graeme
_textprintpage_ [l=prs] {چاپ این صفحه}  # Updated 6-Mar-2007 by graeme
_textshowcontents_ [l=prs] {نمایش جدول محتویات}  # Updated 6-Mar-2007 by graeme
_texthidecontents_ [l=prs] {عدم نمایش جدول محتویات}  # Updated 6-Mar-2007 by graeme

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=prs] {_If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,تطابقی یافت نشد: _cgiargq_)}  # Updated 6-Mar-2007 by graeme
_textnoquerytitle_ [l=prs] {صفجه جستجو}  # Updated 6-Mar-2007 by graeme

_textsome_ [l=prs] {بعضي}  # Updated 6-Mar-2007 by graeme
_textall_ [l=prs] {همه}  # Updated 6-Mar-2007 by graeme
_textboolean_ [l=prs] {منطقی}  # Updated 6-Mar-2007 by graeme
_textranked_ [l=prs] {درجه بندی شده
}  # Updated 6-Mar-2007 by graeme
_textnatural_ [l=prs] {طبیعی}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textsortbyrank_
_texticonsearchhistorybar_ [l=prs] {جستجو تاریخ}  # Updated 6-Mar-2007 by graeme

_textifeellucky_ [l=prs] {من خود را خوش بخت احسا میکنم!}  # Updated 6-Mar-2007 by graeme

#alt text for query buttons
_textusequery_ [l=prs] {از اين پرس و جو استفاده كنيد}  # Updated 6-Mar-2007 by graeme
_textfreqmsg1_ [l=prs] {تعداد کلمه :}  # Updated 6-Mar-2007 by graeme
_textpostprocess_ [l=prs] {_If_(_quotedquery_,<br><i>پروسس شده برای یافتن _quotedquery_</i>
)}  # Updated 6-Mar-2007 by graeme
_textinvalidquery_ [l=prs] {دستور پرس و جوی اشتباه}  # Updated 6-Mar-2007 by graeme
_textstopwordsmsg_ [l=prs] {کلیمات ذیل بسیاد عام واز نظر انداخته شده:}  # Updated 6-Mar-2007 by graeme
_textlucenetoomanyclauses_ [l=prs] {پرس وجو شما اصطلاحات زیادی دارد لطف نموده پرسش تان اختصاصی تر بسازید.}  # Updated 6-Mar-2007 by graeme

_textmorethan_ [l=prs] {بیشتر از}  # Updated 6-Mar-2007 by graeme
_textapprox_ [l=prs] {درباره }  # Updated 6-Mar-2007 by graeme
_textnodocs_ [l=prs] {سندی مطابق جستجو یافت نشد .}  # Updated 6-Mar-2007 by graeme
_text1doc_ [l=prs] {1سند با پرس وجو مطابقت دارد.}  # Updated 6-Mar-2007 by graeme
_textlotsdocs_ [l=prs] {اسنادی که با پرس و جو تطبیق کرده اند .}  # Updated 6-Mar-2007 by graeme
_textmatches_ [l=prs] {تطبیق می کند}  # Updated 6-Mar-2007 by graeme
_textbeginsearch_ [l=prs] {آغاز جستجو}  # Updated 6-Mar-2007 by graeme
_textrunquery_ [l=prs] {اجرای پرس و جو}  # Updated 6-Mar-2007 by graeme
_textclearform_ [l=prs] {پاک کردن فرم}  # Updated 6-Mar-2007 by graeme

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=prs] {كلمه يا عبارت}  # Updated 6-Mar-2007 by graeme
_textinfield_ [l=prs] {... در فیلد }  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textfoldstem_

_textadvquery_ [l=prs] {یا مستقیما وارد کنید :}  # Updated 6-Mar-2007 by graeme
_textallfields_ [l=prs] {همه رشته ها}  # Updated 6-Mar-2007 by graeme
_texttextonly_ [l=prs] {فقط متني}  # Updated 6-Mar-2007 by graeme
_textand_ [l=prs] {و}  # Updated 6-Mar-2007 by graeme
_textor_ [l=prs] {یا}  # Updated 6-Mar-2007 by graeme
_textandnot_ [l=prs] {و نه }  # Updated 6-Mar-2007 by graeme

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=prs] {جستجو برای مواردی _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language ) که شامل _querytypeselection_ باشد}  # Updated 6-Mar-2007 by graeme

_textadvancedsearch_ [l=prs] {جستجو _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,در زبان _nselection_ )با استفاده از پرس و جوی _querytypeselection_ }  # Updated 6-Mar-2007 by graeme

_textadvancedmgppsearch_ [l=prs] {جستجوی _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) و نمایش نتایج بر حسب _formquerytypeadvancedselection_ }  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textadvancedlucenesearch_

_textformsimplesearch_ [l=prs] {جستجوی _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,در زبان _nselection_  )برای _formquerytypesimpleselection_ of}  # Updated 6-Mar-2007 by graeme

_textformadvancedsearchmgpp_ [l=prs] {جستجوی _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )و نمایش نتایج بر حسب  _formquerytypeadvancedselection_ }  # Updated 6-Mar-2007 by graeme

_textformadvancedsearchlucene_ [l=prs] {جستجوی _If_(_jselection_, _jselection_)_If_(_gformselection_,  در _gformselection_ level)_If_(_nselection_, در زبان _nselection_ language)_If_(_sfselection_,\,  به ترتیب _sfselection_\,)  برای }  # Updated 6-Mar-2007 by graeme

_textnojsformwarning_ [l=prs] {تذگر : جاوا اسکریپت در مرورگر شما غیر فعال شده است  <br>برای استفاده از جستجو آن را فعال نمایید.}  # Updated 6-Mar-2007 by graeme
_textdatesearch_ [l=prs] {در این مجموعه می توان در بازه زمانی یا اسنادی که تاریخ خاصی در آنها وجود دارد جستجو کرد . این ویژگی اختیاری جستجو می باشد .}  # Updated 6-Mar-2007 by graeme
_textstartdate_ [l=prs] {تاريخ شروع(يا فقط)}  # Updated 6-Mar-2007 by graeme
_textenddate_ [l=prs] {تاریخ پایان :}  # Updated 6-Mar-2007 by graeme
_textbc_ [l=prs] {B.C.E.}  # Updated 6-Mar-2007 by graeme
_textad_ [l=prs] {C.E.}  # Updated 6-Mar-2007 by graeme
_textexplaineras_ [l=prs] {C.E. و B.C.E.  به ترتیب جایگزین A.D. و B.C. می باشند . این عبارات فارغ از تفاوتهای فرهنگی ، مخفف Common Era و Before Common era می باشند .}  # Updated 6-Mar-2007 by graeme

_textstemon_ [l=prs] {(چشم پوشي از انتهاي لغات)}  # Updated 6-Mar-2007 by graeme

_textsearchhistory_ [l=prs] {سابقه جستجو}  # Updated 6-Mar-2007 by graeme

#text macros for search history
_textnohistory_ [l=prs] {سابقه جستجو موجود نیست}  # Updated 6-Mar-2007 by graeme
_texthresult_ [l=prs] {نتیجه}  # Updated 6-Mar-2007 by graeme
_texthresults_ [l=prs] {نتایج}  # Updated 6-Mar-2007 by graeme
_texthallwords_ [l=prs] {تمام کلمات}  # Updated 6-Mar-2007 by graeme
_texthsomewords_ [l=prs] {بعضی کلمات}  # Updated 6-Mar-2007 by graeme
_texthboolean_ [l=prs] {منطقی}  # Updated 6-Mar-2007 by graeme
_texthranked_ [l=prs] {صف بندی شده}  # Updated 6-Mar-2007 by graeme
_texthcaseon_ [l=prs] {مورد باید تطبیق کند}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _texthcaseoff_
_texthstemon_ [l=prs] {مشتق شده }  # Updated 6-Mar-2007 by graeme
_texthstemoff_ [l=prs] {غیر مشتق}  # Updated 6-Mar-2007 by graeme


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=prs] {ترجیحات ذخیره شده اند . از دکمه بازگشت مرورگر خود استفاده نکنید زیرا تنظیمات را بر می گرداند در عوض روی یکی از دکمه های نوار دسترسی بالا کلیک کنید .}  # Updated 6-Mar-2007 by graeme
_textsetprefs_ [l=prs] {ترتیب الویتها}  # Updated 6-Mar-2007 by graeme
_textsearchprefs_ [l=prs] {جستجوی ترجیحات}  # Updated 6-Mar-2007 by graeme
_textcollectionprefs_ [l=prs] {ترجیحات مجموعه}  # Updated 6-Mar-2007 by graeme
_textpresentationprefs_ [l=prs] {ارائه تنظیمات}  # Updated 6-Mar-2007 by graeme
_textpreferences_ [l=prs] {ترجیحات}  # Updated 6-Mar-2007 by graeme
_textcasediffs_ [l=prs] {بزرگی وکوچکی حروف :}  # Updated 6-Mar-2007 by graeme
_textignorecase_ [l=prs] {چشم پوشی از بزرگی و کوچکی حروف}  # Updated 6-Mar-2007 by graeme
_textmatchcase_ [l=prs] {کوچکی و بزرگی حروف باید لحاظ شود}  # Updated 6-Mar-2007 by graeme
_textwordends_ [l=prs] {انتهای کلمات :}  # Updated 6-Mar-2007 by graeme
_textstem_ [l=prs] {چشم پوشی از انتهای کلمات}  # Updated 6-Mar-2007 by graeme
_textnostem_ [l=prs] {تمام لغات باید تطابق کند}  # Updated 6-Mar-2007 by graeme
_textaccentdiffs_ [l=prs] {تفاوتهای لهجه:}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textignoreaccents_
_textmatchaccents_ [l=prs] {لهجه ها باید تطابق کند}  # Updated 6-Mar-2007 by graeme

_textprefop_ [l=prs] {حداکثر _maxdocoption_ مورد نشان داده شود با _hitsperpageoption_ مورد در هر صفحه .}  # Updated 6-Mar-2007 by graeme
_textextlink_ [l=prs] {دسترسی به صفحات وب خارجی :}  # Updated 6-Mar-2007 by graeme
_textintlink_ [l=prs] {اسناد اصلی بازیابی شده است از :}  # Updated 6-Mar-2007 by graeme
_textlanguage_ [l=prs] {زبان رابط :}  # Updated 6-Mar-2007 by graeme
_textencoding_ [l=prs] {کد زبان صفحه :}  # Updated 6-Mar-2007 by graeme
_textformat_ [l=prs] {قالب رابط:}  # Updated 6-Mar-2007 by graeme
_textall_ [l=prs] {همه}  # Updated 6-Mar-2007 by graeme
_textquerymode_ [l=prs] {نوع پرس وجو :}  # Updated 6-Mar-2007 by graeme
_textsimplemode_ [l=prs] {حالت پرس و جوی ساده}  # Updated 6-Mar-2007 by graeme
_textadvancedmode_ [l=prs] {حالت پرس و جوی پیشرفته ( می توانید از عملگرهای منطقی با استفاده از ! ، & ، | و پرانتز استفاده نمایید )}  # Updated 6-Mar-2007 by graeme
_textlinkinterm_ [l=prs] {ازطریق صفحه میانی}  # Updated 6-Mar-2007 by graeme
_textlinkdirect_ [l=prs] {مستقیم برو به :}  # Updated 6-Mar-2007 by graeme
_textdigitlib_ [l=prs] {کتابخانه دیجیتال}  # Updated 6-Mar-2007 by graeme
_textweb_ [l=prs] {وب}  # Updated 6-Mar-2007 by graeme
_textgraphical_ [l=prs] {ترسیمی}  # Updated 6-Mar-2007 by graeme
_texttextual_ [l=prs] {متنی}  # Updated 6-Mar-2007 by graeme
_textcollectionoption_ [l=prs] {<p>
زیرمجموعه هایی که شامل می شود :
<br>}  # Updated 6-Mar-2007 by graeme

_textsearchtype_ [l=prs] {شکل پرس وجو:}  # Updated 6-Mar-2007 by graeme
_textformsearchtype_ [l=prs] {تهیه شده با فیلدهای _formnumfieldoption_}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textplainsearchtype_
_textregularbox_ [l=prs] {خط منفرد}  # Updated 6-Mar-2007 by graeme
_textlargebox_ [l=prs] {کلان}  # Updated 6-Mar-2007 by graeme

_textrelateddocdisplay_ [l=prs] {نمایش اسناد مرتبط}  # Updated 6-Mar-2007 by graeme
_textsearchhistory_ [l=prs] {سابقه جستجو :}  # Updated 6-Mar-2007 by graeme
_textnohistory_ [l=prs] {سابقه جستجویی وجود ندارد}  # Updated 6-Mar-2007 by graeme
_texthistorydisplay_ [l=prs] {نمایش _historynumrecords_ تعداد سابقه جستجو }  # Updated 6-Mar-2007 by graeme
_textnohistorydisplay_ [l=prs] {نشان ندادن سابقه جستجو}  # Updated 6-Mar-2007 by graeme


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=prs] {ترتیب اسناد برحسب}  # Updated 6-Mar-2007 by graeme
_textalsoshowing_ [l=prs] {بعلاوه نمايش }  # Updated 6-Mar-2007 by graeme
_textwith_ [l=prs] {با بيشترين }  # Updated 6-Mar-2007 by graeme
_textdocsperpage_ [l=prs] {سند در صفحه}  # Updated 6-Mar-2007 by graeme

_textfilterby_ [l=prs] {اسنادي كه حاوي }  # Updated 6-Mar-2007 by graeme
_textall_ [l=prs] {همه}  # Updated 6-Mar-2007 by graeme
_textany_ [l=prs] {هر}  # Updated 6-Mar-2007 by graeme
_textwords_ [l=prs] {از كلمه}  # Updated 6-Mar-2007 by graeme
_textleaveblank_ [l=prs] {براي به دست آوردن همه اسناد اين قسمت را خالي بگذاريد }  # Updated 6-Mar-2007 by graeme

_browsebuttontext_ [l=prs] {"مرتب سازي اسناد"}  # Updated 6-Mar-2007 by graeme

_nodata_ [l=prs] {<i>بدون اطلاعات</i>}  # Updated 6-Mar-2007 by graeme
_docs_ [l=prs] {اسناد}  # Updated 6-Mar-2007 by graeme
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=prs] {كمك}  # Updated 6-Mar-2007 by graeme

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=prs] {برای مرور اسناد نظر به _1_ بالای دکمه _2_ کلیک کنید}

_textSearchhelp_ [l=prs] {با کلیک نمودن بالای _labelSearch_ میتوانید که کلیمه خاصی را در متن جستجو نمائید}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textTohelp_
_textFromhelp_ [l=prs] {با کلیک نمودن بالای دکمه_labelFrom_ نشرات را توسط فیلد از نشان دهید.}  # Updated 6-Mar-2007 by graeme
_textBrowsehelp_ [l=prs] {مروراسناد}  # Updated 6-Mar-2007 by graeme
_textAcronymhelp_ [l=prs] {مرور به مخففات که باکلیک نمودن بالای دکمه _labelAcronym_بمیان میاید.}  # Updated 6-Mar-2007 by graeme
# -- Missing translation: _textPhrasehelp_

_texthelptopicstitle_ [l=prs] {موضوعات}  # Updated 6-Mar-2007 by graeme

_textreadingdocs_ [l=prs] {چگونه اسناد را بخوانیم}  # Updated 6-Mar-2007 by graeme

_texthelpreadingdocs_ [l=prs] {<p>
از آنجایی که در قسمت بالا سمت چپ هر صفحه عنوان سند یا عکس جلد آن درج شده است
می توانید ببینید به کتاب یا سند خاصی دست یافته اید . در بعضی از مجموعه ها
به همراه فهرست محتویات دیده مش ود و در بعضی شامل شماره صفحه فعلی و قسمتی برای
تعیین صفحه و رفتن به صفحه مشخصی وجود دارد . در فهرست محتویات بخش جاری پررنگ 
می باشد و جدول نیز قابل باز شدن است . با کلیک بر روی پوشه ها می توان باز یا بسته شان کرد .
</p>

<p>در قسمت پایین متن بخش قرار دارد. که وقتی خوانده شده فلش هایی برای 
رفتن به بخش بعد یا قبل وجو دارد </p>

<p>در زیر عنوان یا عکس تعداد دکمه وجود دارد. برروی 
<i>بازکردن متن</i> کلیک کنید تا تمام متن بخش یا کتاب جاری نمایش داده شود. 
البته اگر سند بزرگ باشد وقت گیر و حافظه گیر خواهد بود . 
با کلیک برروی  <i>بازکردن محتویات</i> فهرست محتویات نشان داده خوهد شد 
و می توانید عناوین تمام فصول و زیر فصل ها را ببینید .با کلیک برروی 
 <i>قطع</i> پنجره جدیدی برای این سند باز خواهد شد . (بخصوص وقتی مفید است که بخواهید دو سند را مقایسه کنید و یا با هم بخوانید 
 .) بالاخره وقتی جستجو می کنید کلمات مورد جستجو برجسته می شود و با کیک روس <i>بدون برجسته سازی</i> 
 این برجسته سازی شده ها حذف می شوند.</p>
}  # Updated 6-Mar-2007 by graeme

# help about the icons
_texthelpopenbookshelf_ [l=prs] {باز کردن این قفسه کتاب}  # Updated 6-Mar-2007 by graeme
_texthelpopenbook_ [l=prs] {بازکردن/بستن کتاب}  # Updated 6-Mar-2007 by graeme
_texthelpviewtextsection_ [l=prs] {رویت این بخش از متن}  # Updated 6-Mar-2007 by graeme
_texthelpexpandtext_ [l=prs] {نمایش متن کل ویا عدم نمایش}  # Updated 6-Mar-2007 by graeme
_texthelpexpandcontents_ [l=prs] {بازکردن فهرست محتویات یا بستن آن}  # Updated 6-Mar-2007 by graeme
_texthelpdetachpage_ [l=prs] {باز کردن این صفحه در یک صفحه جدید}  # Updated 6-Mar-2007 by graeme
_texthelphighlight_ [l=prs] {برجسته سازی کلمات مورد جستجو یا عدم برجسته سازی}  # Updated 6-Mar-2007 by graeme
_texthelpsectionarrows_ [l=prs] {به بخش قبلی/آتی بروید}  # Updated 6-Mar-2007 by graeme


_texthelpsearchingtitle_ [l=prs] {چگونه کلمات خاصی را جستجو کنیم}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpsearching_

_texthelpquerytermstitle_ [l=prs] {جستجوی عبارات}  # Updated 6-Mar-2007 by graeme
_texthelpqueryterms_ [l=prs] {<p>
هر چیزی که در جعیه سوال وارد کنید به عنوان فهرستی از کلمات عبارات جستجو نام دارد .
هر عبارت چیزی جز حروف و اعداد نیست . عبارات با فضای خالی از هم جدی میشوند . اگر
هر کاراکتر دیگری مانند نقطه گذاری استفاده شود به عنوان فضای خالی برای جداکردن 
عبارات در نظر گرفته خواهد شد و حرف خواهند شد . عباراتی که شامل علائم نقطه گذاری باشند 
قابل جستجو نیستند .
<p>برای مثال سوال<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p> مانند این مورد خواهد بود: <p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

_texthelpquerytype_ [l=fa] {
<p>دو نوع پرس و جو وجود دارد :

<ul>
  <li>جستجو برای  <b>همه</b> کلمات.  شامل اسنادی می شود (یا فصول یا عناوین)
   که تمام کلمات مورد نظر شما در آن وجود دارند .
      اسنادی که تطبیق کنند به ترتیب الفبایی نشان داده خواهد شد.<p>

  <li>جستجوی برای  <b>بعضی </b> از کلمات.  فهرستی از عبارات که ممکن است در سند وجود داشته 
  باشند.  نتایج بر اساس میزان تطابق با جستجو نشان داده می شوند .  
  در تعیین میزان تطابق,

      <p><ul>
        <li> هرچه بیشتر از عبارات جستجو داشته باشد بیشتر تطابق دارد
        <li> عبارات نادر بیشتر از عبارات عمومی مهم هستند
        <li> اسناد کوتاه مهمتر از اسناد بلند هستند.
      </ul>
</ul>

<p>هر تعداد هبارت که می خواهید برای جستجو وارد کنید یک جمله یا حتی یک پاراگراف.
اگر تنها یک عبارت وارد کنید بر حسب تکرار آن عبارت نتایج مرتب خواهند شد.<p>
}  # Updated 6-Mar-2007 by graeme

_texthelpmgppsearching_ [l=prs] {مجموعه های که با MGPPتهیه شده گزینه های دیگری نیز وجود دارد.}  # Updated 6-Mar-2007 by graeme

_texthelplucenesearching_ [l=prs] {برای مجموعه های ساخته شده با Lucene تعداد گزینه دیگر قابل استفاده هستند .
<ul>
<li><b>?</b> می تواند به جای یک حرف مورد استفاده قرار گیرد مثلا , <b>b?t</b> تطبیق می کند با  <b>bet</b>, <b>bit</b> و <b>bat</b> و غیره.
<li><b>*</b> می تواند به جای چندین حرف مورد استفاده قرار گیرد مثلا , <b>comput*</b> تطبیق می کند با تمام کلماتی که با <b>comput</b> شروع می شوند.
</ul>
هر دوی این عبارات می تواند درمیان یا انتهای عبارت مورد استفاده قرار گیرد . اما در ابتدای عبارت جستجو نمی توانند قرار گیرند .

}  # Updated 6-Mar-2007 by graeme

_texthelpquerytypetitle_ [l=prs] {نوعه پرسش}  # Updated 6-Mar-2007 by graeme
_texthelpquerytype_ [l=prs] {دونوعه پرس وجو وجوددارید.

<ul>
  <li>پرس وجو بخاطر<b>همه</b>کلیمات. که اینها برای اسناد (یا باب ویا عنوان) جستجو میکند که همه کلیمات رادربر میگیرد که شما مختص نمده اید.
واسنادیکه به پرسش مطابقت کند در حالت ساخته شده نشان داده شده است.
<p>

  <li>پرسش ها برای <b>بعضی</b>از کلیمات. تنها لست بعضی از اصطلاحات که شما در اسناد برایش جستجو مینمودید نشان داده شده. اسناد نشان داده شده که تاچی حدی به پرسش شما مطابقت میکند. وقتی درجه مطابقت تعین میکنید.}  # Updated 6-Mar-2007 by graeme

_texthelpadvancedsearchtitle_ [l=prs] {برای جستجوی پشرفته از _1_ جستجوگر استفاده نمائید}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpadvancedsearch_

_texthelpadvsearchmg_ [l=prs] {برای جستجو ی پیشرفته درمجموعه های MG به شما دو انتخا ب میبخشد، صف بندی وسیستم بولین.
یک جستجوی <b>ranked</b>عین مانند جستجوی<b>some</b> است مثلیکه در<a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_تشریح شده.}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpbooleansearch_

# -- Missing translation: _texthelpadvsearchmgpp_

_texthelpadvancedsearchextra_ [l=prs] {نکته : این عملکردها در صورت اینکه حالت جستجوی ساده فعال باشند مورد استفاده قرار نمی گیرند .}  # Updated 6-Mar-2007 by graeme

_texthelpadvsearchlucene_ [l=prs] {برای جستجوی پیشرفته تر مجموعه ها درLuceneکارگذاری سیستم بولین رااستفاده نمائید. _texthelpbooleansearch_}  # Updated 6-Mar-2007 by graeme

_texthelpformsearchtitle_ [l=prs] {جستجوی رشته یی}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _texthelpformsearch_

# -- Missing translation: _texthelpformstemming_

_textdatesearch_ [l=prs] {جستجو با تاريخ}  # Updated 6-Mar-2007 by graeme

_texthelpdatesearch_ [l=prs] {جستجوی به کمک تاریخ اسنادی را بیابید که علاوه بر اینکه عبارات مورد جستجوی شما 
در آن وجود دارد در یک محدوده زمانی خاص هم قرار گرفته است . شما می توانید اسنادی را در یک سال 
مشخص یا در محدوده ای از سالها قرار دارند . توجه داشته باشید که مجبور نیستید ختما عبارتی 
برای جستجو وارد کنید بلکه می توانید تنها با مشخص کردن تاریخ جستجو نمایید .
همچنین لازم نیست که از تاریخ در جستجو استفاده نمایید و اگر تاریخی وارد نکنید
مانند این است که اصلا جستجوی تاریخ وجود ندارد .
}  # Updated 6-Mar-2007 by graeme

_texthelpdatehowtotitle_ [l=prs] {چگونگی استفاده از این ویژگی}  # Updated 6-Mar-2007 by graeme
_texthelpdatehowto_ [l=prs] {<ul>
   <li>برای جستجوی اسناد در یک سال معین :<p>
   <ul>
       <li>عبارات مورد جستجو خود را به شیوه معمول وارد کنید 
       <li>در قسمت "تاریخ آغاز (یا فقط)" سال مورد نظر را وارد کنید.
       <li>اگر تاریخ مورد نظر شما قبل از عصر حاضر است (قبل از مسیح) 
 گزینه پیش از میلاد مسیح را از منوی کنار قسمت تاریخ انتخاب کنید.
       <li>مانند همیشه جستجوی خود را آغاز کنید
   </ul>
<p><li>برای جستجو در یک بازه زمانی یا بین دوسال :<p>
   <ul>
       <li>عبارات مورد جستجو خود را به شیوه معمول وارد کنید
       <li>تاریخ ابتدا را در قسمت "تاریخ آغاز(یافقط)" وارد کنید
       <li>تاریخ انتها را در قسمت "تاریخ انتها" وارد کنید.
       <li>اگر تاریخ مورد نظر شما قبل از عصر حاضر است (قبل از مسیح) 
 گزینه پیش از میلاد مسیح را از منوی کنار قسمت تاریخ انتخاب کنید.
       <li>مانند همیشه جستجوی خود را آغاز کنید
   </ul>    
</ul><p>
}  # Updated 6-Mar-2007 by graeme

_texthelpdateresultstitle_ [l=prs] {چگونه نتایج جستجوی شما یافت می شود}  # Updated 6-Mar-2007 by graeme
_texthelpdateresults_ [l=prs] {معمولا جستجوی اسناد درباره 1903 اسنادی را در این سال نوشته شده اند بر نمی گرداند بلکه اسنادی درباره 1903 را برمی گرداند . ولی با توجه به حالتی که در اسناد تاریخ ها وجود دارند  اسنادی را که با محدوده زمانی خاصی مثلا 1899-1911 که شامل 1903 هم می شود و اسنادی که مثلا حاوی قرنی که سال 1903 در آن است مانند قرن بیستم یا دوازدهم تشخیص داده می شود . توجه کنید که در بعضی اسناد تاریخ ها واقعا در متن نیستند . برای یک جستجوی محدوده ای شامل همه تاریخ ها در این محدوده می شود .<p>
}  # Updated 6-Mar-2007 by graeme

_textchangeprefs_ [l=prs] {تغيير تنظيمات}  # Updated 6-Mar-2007 by graeme

_texthelppreferences_ [l=prs] {<p>با کلیک بر روی دکمه <i>تنظیمات</i> در بالای صفحه شما می توانید تا بعضی ویژگیهای رابط کاربری
را با توجه به نیاز خود تغییر دهید. 
}  # Updated 6-Mar-2007 by graeme

_texthelpcollectionprefstitle_ [l=prs] {تنظیمات مجموعه}  # Updated 6-Mar-2007 by graeme
_texthelpcollectionprefs_ [l=prs] {بعضی از مجموع ها شامل چندین زیر مجموعه هستند که میتوان به صورت مستقل یا باهم
جستجو شوند . که در این قسمت می توانید مشخص کنید چه زیر مجموعه هایی در جستجوی
شما باشند .
}  # Updated 6-Mar-2007 by graeme

_texthelplanguageprefstitle_ [l=prs] {تنظیمات زبان}  # Updated 6-Mar-2007 by graeme
_texthelplanguageprefs_ [l=prs] {هر مجموعه یک زبان پیش گزیده دارد اما در صورت تمایل می توانید به زبان دیگری 
آن را تغییر دهید . شما می توانید روش کدگذاری نرم افزار برای خروجی مرورگر را تغییر دهید .
البته نرم افزار به صورت پیش گزیده روش مناسب را انتخاب می کند اما در بعضی مرورگر ها
می توان با سایر روش ها نتیجه بهتری گرفت . در تمام مجموعه ها می توان قالب گرافیکی رابط را به متنی 
تغییر دارد که به خصوص برای افرادی که در دید مشکل دارند بسیار مفید است زیرا می توانند از خطوط 
درشت تر یا خواننده های متن استفاده نمایند .
}  # Updated 6-Mar-2007 by graeme

_texthelppresentationprefstitle_ [l=prs] {ارائه ترجیحات}  # Updated 6-Mar-2007 by graeme
_texthelppresentationprefs_ [l=prs] {Depending on the particular collection, there may be several options you can
set that control the presentation.
با توجه به هر مجموعه می توان چندین گزینه مرتبط با ارائه را تنظیم نمود.
<p>
مجموعه ای از صفحات وب شما را قادر می سازد تا نوار فرامین بالای هر صفحه را تغییر دهید  بنابراین
می توانید صفحات مورد نظر خود را بدون سرصفحه های استاندارد طراحی نمایید . 
حتی می تواند پیام های اخطار سیستم را تغییر دهید و حتی در بعضی صفحات می توانید در صفحه
نتایج جستجو طوری تنظیم کنید که به جای نمایش نسخه ذخیره شده در برنامه نسخه واقعی نمایش یابد .
}  # Updated 6-Mar-2007 by graeme

_texthelpsearchprefstitle_ [l=prs] {جستجوی ترجیحات}  # Updated 6-Mar-2007 by graeme
_texthelpsearchprefs_ [l=prs] {<p>
دو جفت دکمه نحوه تطبیق متون را در جستجوها کنترل می کنند . اولین گزینه(تفاوت حالت حروف) تعیین می کند که
کوچک و بزرگی حروف مد نظر قرار گیرد یا خیر . دومین گزینه(انتهای کلمات) تعیین می کند که از انتهای کلمات
چشم پوشی شود یا خیر . ممکن است جعبه پرس و جوی بزرگی لازم داشته باشد که بتوانید جستجوی متون پاراگرافی
انجام دهید . جستجوی مقادیر زیادی متن بسیار سریع است .

<p>برای مثال اگر  <i>چشم پوشی از حالت حروف</i> و
<i>چشم پوشی از انتهای کلمات</i> انتخاب شده باشند , جستجوی<p>
    <ul><kbd>African building</kbd></ul>
      <p>درست مانند<p>
      <ul><kbd>africa builds</kbd></ul> خواهد بود<p>
      زیرا حرف بزرگ "African" به کوچک تبدیل خواهد شد, 
  و پسوند  "n" و "ing" حذف خواهند شد
      "African" و "building" هم به همین ترتیب (همچنین, "s" از
      "builds" حذف خواهد شد).

<p>
شما می توانید به حالت پرس و جوی پیشرفته بروید که در آن قادر خواهید بود از عملگریهای و& یا | و نه! 
استفاده کنید تا پرس و جویهای دقیق تری داشته باشید . شما می توانید سابقه جستجو را فعال کنید 
تا آخرین جستجوهای خود را ببینید . به این طریق می توانید جستجوهای خود را اصلاح و مورد 
استفاده مجدد قرار دهید . در آخر شما می توانید تعداد نتایج برگشتی و تعداد نمایش نشان داده شده در 
هر صفحه را معین کنید .}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textcasefoldprefs_
# -- Missing translation: _textstemprefs_
# -- Missing translation: _textaccentfoldprefs_
 
# -- Missing translation: _textstemoptionsprefs_

_textsearchtypeprefsplain_ [l=prs] {این ممکن است که یک بکس کلان پرس وجو رابدست آرید، فلهذا شما به آسانی میتوانید که paragraph-sizedجستجو نمائید. این قابل تعجب سریع جستجو برای یک مقدار زیاد متون میباشد.}  # Updated 6-Mar-2007 by graeme

_textsearchtypeprefsform_ [l=prs] {شما میتوانید که نمره فیلد را که در فورم جستجو نشان داده شده تغیر دهید.}  # Updated 6-Mar-2007 by graeme

# -- Missing translation: _textsearchtypeprefsboth_



_texttanumbrowseoptions_ [l=prs] {برای یافتن اطلاعات در این مجموعه _numbrowseoptions_ راه وجود دارد .}  # Updated 6-Mar-2007 by graeme

_textsimplehelpheading_ [l=prs] {چگونه اطلاعاتی درمجموعه _collectionname_ بیابیم }  # Updated 6-Mar-2007 by graeme

_texthelpscopetitle_ [l=prs] {محدوده پرس و جوها}  # Updated 6-Mar-2007 by graeme
_texthelpscope_ [l=prs] {<p>
 در اغلب مجموعه های شما می توانید ایندکس های مختلفی را برای جستجو انتخاب کنید . برای مثال
ایندکس های نویسنده یا عنوان . یا شاید فصل و پاراگراف . معمولا 
متن کاملا مطابق بدون توجه به ایندکس مورد نظر شما به دست می آید .
<p>اگر اسناد کتاب باشند در محل مناسب باز خواهند شد.
}  # Updated 6-Mar-2007 by graeme
